LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-18-2004, 05:39 AM   #1
linjia
LQ Newbie
 
Registered: Sep 2004
Location: China
Distribution: Debian
Posts: 19

Rep: Reputation: 0
minimun installation of kde


to install kde ,what's the minimun requirment of packages?
For gnome,a minimun installation only requires gnome-session ,gnome-panel,and nautilus,metacity
How about kde?
 
Old 10-18-2004, 08:11 AM   #2
Bikerpete
Member
 
Registered: Jun 2003
Location: Germany
Distribution: OpenSuSE, SLES, Debian, Ubuntu, Eisfair
Posts: 79

Rep: Reputation: 15
I think it´s the same as in KDE 2.0:

"To install KDE 2.0 for development, you will need, at minimum, the following packages:

qt-2.1.0—The Qt toolkit library

kdesupport—Libraries not developed by the KDE project, but needed to run KDE applications

kdelibs—The KDE libraries

Be sure to install these packages first and in the order given. The other packages are optional.

For a working desktop, you will also need

kdebase—The window manager (KWin), file manager (Konqueror), panel (Kicker), and other programs needed to create a working desktop"

Look here:

http://developer.kde.org/documentati...1lev1sec5.html

Hope it helped,
Pete
 
Old 10-18-2004, 10:02 AM   #3
linjia
LQ Newbie
 
Registered: Sep 2004
Location: China
Distribution: Debian
Posts: 19

Original Poster
Rep: Reputation: 0
thanks!I will try
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
KDE 3.3 Installation trasher Linux - Software 4 03-17-2005 02:07 PM
KDE 3.3 Installation inescapeableus Linux - Software 7 08-25-2004 03:05 PM
New KDE installation ETeria Linux - General 1 02-01-2004 01:30 PM
DC-GUI: error message saying I have not met the minimun slots/hubs... pdmackenzie Linux - Software 1 12-14-2003 06:47 AM
What are the minimun system requirements? newbietolinux Linux - Newbie 5 12-18-2001 10:29 AM


All times are GMT -5. The time now is 12:42 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration